{% extends 'page.html.twig' %}
{%
  set page = page|merge({
    'content_attributes': create_attribute().addClass([
      'main-content',
      'column',
      'is-8',
    ]),
    'sidebar_first_attributes': create_attribute().addClass([
      'sidebar-first',
      'column',
      'is-4',
    ]),
  })
%}
{% block main %}
{# Main section #}
<section class="section">
  <main role="main" class="container">
    <a id="main-content" tabindex="-1"></a>{# link is in html.html.twig #}

    {{ page.highlighted }}
    {{ page.help }}

    <div class="columns is-centered">
      {% block sidebar_first %}
      {{ parent() }}
      {% endblock sidebar_first %}
      {% block main_content %}
      {{ parent() }}
      {% endblock main_content %}
      {% block sidebar_second %}
      {{ parent() }}
      {% endblock sidebar_second %}
    </div>
    {{ page.content_bottom }}
  </main>
</section>
{% endblock main %}
